<!-- 
Exercise:
Add six headings to the document with the text "Hello".

Start with the most important heading (the largest) and end with the least important heading (the smallest).

<html>
<body>
______
______
______
______
______
______
</body>
</html>


-->

<html>
<body>
<h1>Hello</h1>
<h2>Hello</h2>
<h3>Hello</h3>
<h4>Hello</h4>
<h5>Hello</h5>
<h6>Hello</h6>
</body>
</html>